folder: Uzy0SspULFe8AX72
name: Voleurs
type: ability
_id: vXTJIO9hNLwIJpsR
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>En dépensant 1D de Réserve de Groupe, tous les membres qui réussissent un
    jet d’Empathie + Volonté contre une Difficulté de 7 peuvent bénéficier de
    l’effet d’une Capacité adverse qui vient d’être déclenchée. Les personnages
    peuvent utiliser cette Capacité qu’ils soient conscients ou non de
    l’utilisation d’un effet par un ennemi. La cible initiale ne bénéficie
    d’aucun effet positif.</p>
  type: group
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496862
  modifiedTime: 1785775496862
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!vXTJIO9hNLwIJpsR'

